.title {
	height: 85px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
.main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.sidebar {
	float: left;
	width: 130px;
	height: 450px;
	margin-top: 10px;
	position: fixed;
}
.sidebarindex {
	float: left;
	height: 450px;
	margin-top: 229px;
	width: 130px;
	position: fixed;
}
.floatright {
	clear: none;
	float: right;
	height: auto;
	width: auto;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.center {
	clear: both;
	float: none;
	height: auto;
	width: auto;
	padding-left: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.floatleft {
	clear: none;
	float: left;
	height: auto;
	width: auto;
	padding-right: 20px;
}
.content {
    float: right;
    width: 840px;
    margin-top: 0px;
    margin-left: 30px;
    text-align: left;
    color: undefined;
}

p   {
	color: #300;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: normal;
	text-decoration: none;
	text-align: left;
}
body   {
	color: #300;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: normal;
	text-decoration: none;
	text-align: left;
}
h1 {
	font: normal 12px/normal Verdana, Geneva, sans-serif;
	color: #300;
	text-decoration: none;
}
h2 {
	color: #006666;
	font-size: 15px;
	font-weight: bold;
	font: Verdana;
}
h3 {
	color: #006666;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	line-height: normal
}
h4 {
	color: #006666;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	line-height: normal;
}
a:visited {
	color: #300
}
td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}
a:link {
	color: #006666
}
a:hover {
	color: #006666
}
#main #content iframe {
	height: 250px;
	width: 600px;
	margin-right: 20px;
	float: left;
	clear: none;
	border: thin solid rgba(134,112,93,1);
}
.floatrightnocushion {
	clear: right;
	float: right;
	height: auto;
	width: auto;
}
.floatleftclear {
	float: left;
	clear: both;
	width: auto;
	height: auto;
}
td {
	text-align: right;
}
